.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.153000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.174000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.312415,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312415,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312415,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.312417,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312417,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312417,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.312420,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312420,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312420,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.328862,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.328862,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.328862,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.328864,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.328864,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.328864,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.347130,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347130,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347130,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.235840px;}
.ls2{letter-spacing:-0.800000px;}
.ls4{letter-spacing:-0.480000px;}
.ls3{letter-spacing:-0.400000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-3.200000px;}
.ws0{word-spacing:-2.400000px;}
.ws8{word-spacing:-2.000000px;}
.ws7{word-spacing:-1.969120px;}
.wsd{word-spacing:-1.679900px;}
.wsb{word-spacing:-1.472940px;}
.wsc{word-spacing:-1.468580px;}
.ws27{word-spacing:-1.056000px;}
.ws1d{word-spacing:-1.008000px;}
.ws21{word-spacing:-0.984000px;}
.ws1e{word-spacing:-0.504000px;}
.ws11{word-spacing:-0.480000px;}
.ws20{word-spacing:-0.384000px;}
.ws23{word-spacing:-0.312000px;}
.ws6{word-spacing:-0.308960px;}
.ws2c{word-spacing:-0.288000px;}
.wsf{word-spacing:-0.280000px;}
.ws26{word-spacing:-0.216000px;}
.ws24{word-spacing:-0.192000px;}
.ws17{word-spacing:-0.096000px;}
.ws2f{word-spacing:-0.024000px;}
.ws1{word-spacing:0.000000px;}
.ws22{word-spacing:0.024000px;}
.ws28{word-spacing:0.048000px;}
.ws29{word-spacing:0.096000px;}
.ws2e{word-spacing:0.120000px;}
.ws10{word-spacing:0.144000px;}
.ws12{word-spacing:0.168000px;}
.ws15{word-spacing:0.216000px;}
.ws2d{word-spacing:0.240000px;}
.ws1f{word-spacing:0.312000px;}
.wse{word-spacing:0.400000px;}
.ws1b{word-spacing:0.432000px;}
.ws14{word-spacing:0.456000px;}
.ws18{word-spacing:0.480000px;}
.ws16{word-spacing:0.528000px;}
.ws13{word-spacing:0.576000px;}
.wsa{word-spacing:0.800000px;}
.ws25{word-spacing:0.840000px;}
.ws2b{word-spacing:0.864000px;}
.ws1a{word-spacing:0.936000px;}
.ws19{word-spacing:1.128000px;}
.ws2a{word-spacing:1.392000px;}
.ws1c{word-spacing:2.472000px;}
.ws5{word-spacing:7.040000px;}
.ws4{word-spacing:20.400000px;}
.ws2{word-spacing:65.000000px;}
.ws3{word-spacing:150.400000px;}
._19{margin-left:-11.120000px;}
._11{margin-left:-6.000000px;}
._1{margin-left:-4.000000px;}
._2{margin-left:-2.400000px;}
._12{margin-left:-1.000000px;}
._13{width:1.000000px;}
._0{width:2.400000px;}
._5{width:3.760000px;}
._6{width:10.960000px;}
._7{width:14.480000px;}
._9{width:26.480000px;}
._3{width:45.440000px;}
._1d{width:53.680000px;}
._18{width:55.280000px;}
._15{width:56.480000px;}
._16{width:72.360000px;}
._a{width:80.680000px;}
._4{width:92.240000px;}
._17{width:98.640000px;}
._b{width:100.280000px;}
._20{width:102.864000px;}
._1b{width:104.040000px;}
._1e{width:109.536000px;}
._1c{width:111.960000px;}
._e{width:113.680000px;}
._8{width:122.480000px;}
._1f{width:126.384000px;}
._21{width:127.728000px;}
._c{width:133.080000px;}
._14{width:136.040000px;}
._f{width:146.440000px;}
._1a{width:166.080000px;}
._d{width:205.040000px;}
._10{width:218.400000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fsc{font-size:13.992000px;}
.fsb{font-size:24.000000px;}
.fs7{font-size:29.371600px;}
.fs4{font-size:29.458800px;}
.fs2{font-size:30.896000px;}
.fsa{font-size:33.598000px;}
.fs8{font-size:35.464400px;}
.fsd{font-size:36.000000px;}
.fs9{font-size:37.550400px;}
.fs6{font-size:37.972400px;}
.fs3{font-size:39.382400px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:40.206000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:56.235294px;}
.y10e{bottom:56.685333px;}
.y6d{bottom:68.763424px;}
.ya6{bottom:78.323424px;}
.y6e{bottom:79.135712px;}
.ya7{bottom:82.790850px;}
.y6c{bottom:87.508522px;}
.y10c{bottom:93.703621px;}
.y10d{bottom:96.824680px;}
.ya5{bottom:97.068522px;}
.y38{bottom:97.880810px;}
.y10b{bottom:105.669242px;}
.y6b{bottom:106.253620px;}
.y10a{bottom:114.260745px;}
.ya4{bottom:115.813620px;}
.y37{bottom:116.625908px;}
.y109{bottom:122.852248px;}
.y6a{bottom:124.998718px;}
.y32{bottom:126.748261px;}
.y108{bottom:131.443752px;}
.ya3{bottom:134.558718px;}
.y36{bottom:135.371006px;}
.y107{bottom:143.409373px;}
.y69{bottom:143.743816px;}
.y31{bottom:145.493359px;}
.ya2{bottom:153.303816px;}
.y35{bottom:154.116104px;}
.y106{bottom:155.374993px;}
.y68{bottom:162.488914px;}
.y105{bottom:163.966497px;}
.y30{bottom:164.238457px;}
.ya1{bottom:172.048914px;}
.y34{bottom:172.861202px;}
.y104{bottom:175.932118px;}
.y67{bottom:181.234012px;}
.y2f{bottom:182.983555px;}
.y103{bottom:187.897739px;}
.ya0{bottom:190.794012px;}
.y33{bottom:191.606300px;}
.y102{bottom:196.489242px;}
.y2e{bottom:201.728653px;}
.y101{bottom:208.454863px;}
.y9f{bottom:209.539110px;}
.y100{bottom:217.046366px;}
.y2d{bottom:220.473751px;}
.yff{bottom:229.011987px;}
.yfe{bottom:237.603490px;}
.yfd{bottom:246.194993px;}
.yfc{bottom:254.786497px;}
.yfb{bottom:263.378000px;}
.yfa{bottom:275.343621px;}
.yf9{bottom:283.935124px;}
.yf8{bottom:295.900745px;}
.yf7{bottom:304.492248px;}
.yf6{bottom:313.083752px;}
.y5a{bottom:321.247162px;}
.yf5{bottom:321.675255px;}
.y90{bottom:327.041853px;}
.y1f{bottom:330.407034px;}
.yf4{bottom:333.640876px;}
.y9e{bottom:340.754797px;}
.yf3{bottom:345.606497px;}
.yf2{bottom:354.198000px;}
.y9d{bottom:359.499895px;}
.yf1{bottom:362.789503px;}
.y66{bottom:368.684993px;}
.yf0{bottom:371.381007px;}
.y9c{bottom:378.244993px;}
.yef{bottom:379.972510px;}
.y65{bottom:387.430091px;}
.yee{bottom:391.938131px;}
.y9b{bottom:396.990091px;}
.yed{bottom:403.903752px;}
.y64{bottom:406.175189px;}
.yec{bottom:412.495255px;}
.y9a{bottom:415.735189px;}
.yeb{bottom:424.460876px;}
.y63{bottom:424.920287px;}
.y2c{bottom:426.669829px;}
.y59{bottom:428.135249px;}
.y8f{bottom:433.973857px;}
.y99{bottom:434.480287px;}
.y62{bottom:443.665385px;}
.y2b{bottom:445.414927px;}
.y20{bottom:448.769519px;}
.ye9{bottom:449.485582px;}
.yea{bottom:452.606641px;}
.y98{bottom:453.225385px;}
.y58{bottom:454.323423px;}
.ye8{bottom:460.326497px;}
.y8e{bottom:461.413850px;}
.y61{bottom:462.410483px;}
.y2a{bottom:464.160025px;}
.ye7{bottom:468.918000px;}
.y57{bottom:470.027431px;}
.y97{bottom:471.970483px;}
.y8d{bottom:476.424031px;}
.ye6{bottom:477.509503px;}
.y60{bottom:481.155581px;}
.y29{bottom:482.905124px;}
.y56{bottom:485.731438px;}
.ye5{bottom:486.101007px;}
.y1e{bottom:491.127959px;}
.y8c{bottom:491.434212px;}
.ye4{bottom:496.941922px;}
.y55{bottom:501.435445px;}
.y28{bottom:501.650222px;}
.y53{bottom:503.430453px;}
.y1d{bottom:504.416045px;}
.y89{bottom:506.349305px;}
.y8b{bottom:506.444393px;}
.ye3{bottom:507.782837px;}
.y21{bottom:508.845371px;}
.ye2{bottom:516.374340px;}
.y54{bottom:517.139452px;}
.y1c{bottom:518.011724px;}
.y27{bottom:520.395320px;}
.y8a{bottom:521.454574px;}
.ye1{bottom:527.215255px;}
.y96{bottom:528.205777px;}
.y5f{bottom:537.390875px;}
.ye0{bottom:538.056170px;}
.ydf{bottom:546.647673px;}
.y95{bottom:546.950875px;}
.y52{bottom:551.099790px;}
.y88{bottom:551.973207px;}
.y1b{bottom:554.943685px;}
.y5e{bottom:556.135973px;}
.yde{bottom:557.488588px;}
.y94{bottom:565.695973px;}
.ydd{bottom:566.080092px;}
.y51{bottom:566.801153px;}
.y87{bottom:568.260406px;}
.y1a{bottom:568.539365px;}
.y5d{bottom:574.881071px;}
.y26{bottom:576.630614px;}
.ydc{bottom:576.921007px;}
.y50{bottom:582.502516px;}
.y19{bottom:582.857892px;}
.y93{bottom:584.441071px;}
.y86{bottom:584.547606px;}
.ydb{bottom:585.512510px;}
.y5c{bottom:593.626169px;}
.yda{bottom:594.104013px;}
.y25{bottom:595.375712px;}
.yd9{bottom:602.695516px;}
.y92{bottom:603.186169px;}
.yd8{bottom:611.287020px;}
.y5b{bottom:612.371267px;}
.y24{bottom:614.120810px;}
.y91{bottom:621.931267px;}
.yd7{bottom:622.127935px;}
.y18{bottom:630.246124px;}
.yd6{bottom:630.719438px;}
.y23{bottom:632.865908px;}
.yd5{bottom:641.560353px;}
.yd4{bottom:650.151856px;}
.y4f{bottom:651.294682px;}
.y22{bottom:651.611006px;}
.y85{bottom:652.571692px;}
.yd3{bottom:658.743359px;}
.yd2{bottom:667.334863px;}
.y48{bottom:677.072785px;}
.yd1{bottom:678.175778px;}
.yd0{bottom:689.016693px;}
.y7e{bottom:689.569517px;}
.y47{bottom:695.817883px;}
.ycf{bottom:697.608196px;}
.yce{bottom:706.199699px;}
.y7d{bottom:708.314615px;}
.y46{bottom:714.562981px;}
.ycd{bottom:714.791203px;}
.y11{bottom:720.093097px;}
.ycc{bottom:723.382706px;}
.y7c{bottom:727.059713px;}
.ycb{bottom:734.223621px;}
.y10{bottom:738.838195px;}
.yca{bottom:745.064536px;}
.y45{bottom:752.053177px;}
.yc9{bottom:753.656039px;}
.yf{bottom:757.583293px;}
.yc8{bottom:764.496954px;}
.y7b{bottom:764.549909px;}
.y44{bottom:770.798275px;}
.y7a{bottom:783.295007px;}
.yc6{bottom:788.162641px;}
.y43{bottom:789.543373px;}
.yc7{bottom:791.283699px;}
.ye{bottom:795.073490px;}
.yc5{bottom:799.003556px;}
.y79{bottom:802.040105px;}
.yc4{bottom:807.595059px;}
.y42{bottom:808.288471px;}
.yd{bottom:813.818588px;}
.yc3{bottom:816.186562px;}
.y78{bottom:820.785203px;}
.y17{bottom:825.685484px;}
.yc2{bottom:827.027477px;}
.y41{bottom:827.033569px;}
.yc{bottom:832.563686px;}
.y4e{bottom:837.643607px;}
.yc1{bottom:837.868392px;}
.y84{bottom:838.369042px;}
.y77{bottom:839.530301px;}
.y40{bottom:845.778667px;}
.yc0{bottom:848.709307px;}
.yb{bottom:851.308784px;}
.y76{bottom:858.275399px;}
.ybf{bottom:859.550222px;}
.y3f{bottom:864.523765px;}
.ya{bottom:870.053882px;}
.ybe{bottom:870.391137px;}
.y75{bottom:877.020497px;}
.ybd{bottom:878.982641px;}
.y12{bottom:886.778258px;}
.y9{bottom:888.798980px;}
.ybc{bottom:889.823556px;}
.y49{bottom:895.894780px;}
.y7f{bottom:896.447917px;}
.ybb{bottom:898.415059px;}
.yba{bottom:907.006562px;}
.y8{bottom:907.544078px;}
.y3e{bottom:909.043842px;}
.y74{bottom:912.168025px;}
.yb9{bottom:915.598065px;}
.y14{bottom:918.777078px;}
.yb8{bottom:924.189569px;}
.y4b{bottom:926.405239px;}
.y81{bottom:926.867931px;}
.y3d{bottom:927.788940px;}
.y73{bottom:930.913123px;}
.yb7{bottom:935.030484px;}
.yb6{bottom:943.621987px;}
.y7{bottom:945.034274px;}
.y3c{bottom:951.501489px;}
.yb5{bottom:954.462902px;}
.y72{bottom:954.625672px;}
.yb4{bottom:963.054405px;}
.y3b{bottom:970.246587px;}
.y6{bottom:970.808784px;}
.yb3{bottom:971.645908px;}
.y71{bottom:973.370770px;}
.yb2{bottom:980.237412px;}
.y16{bottom:982.630380px;}
.y4d{bottom:987.288380px;}
.y83{bottom:987.571119px;}
.yb1{bottom:991.078327px;}
.y3a{bottom:993.959136px;}
.y5{bottom:996.583293px;}
.y70{bottom:997.083319px;}
.yb0{bottom:1001.919242px;}
.yaf{bottom:1010.510745px;}
.y39{bottom:1012.704234px;}
.y4{bottom:1015.328392px;}
.y6f{bottom:1015.828417px;}
.yae{bottom:1019.102248px;}
.yad{bottom:1027.693752px;}
.yac{bottom:1036.285255px;}
.yab{bottom:1047.126170px;}
.y3{bottom:1052.818588px;}
.yaa{bottom:1057.967085px;}
.y13{bottom:1061.910741px;}
.y4a{bottom:1062.881425px;}
.y80{bottom:1062.940316px;}
.ya9{bottom:1066.558588px;}
.y15{bottom:1069.454081px;}
.y4c{bottom:1070.073919px;}
.y82{bottom:1070.111565px;}
.y2{bottom:1071.563686px;}
.ya8{bottom:1077.399503px;}
.y1{bottom:1121.056993px;}
.h10{height:13.418328px;}
.ha{height:21.646869px;}
.h7{height:21.711136px;}
.h5{height:22.770352px;}
.hf{height:23.016000px;}
.hd{height:24.761726px;}
.hb{height:26.137263px;}
.h11{height:26.532000px;}
.hc{height:27.674645px;}
.h9{height:27.985659px;}
.h6{height:29.024829px;}
.h4{height:29.480000px;}
.h8{height:29.631822px;}
.h3{height:37.440000px;}
.h2{height:44.928000px;}
.he{height:1098.150327px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w2{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x17{left:63.257052px;}
.x49{left:64.826797px;}
.x44{left:71.856209px;}
.x1f{left:77.011111px;}
.x13{left:101.528293px;}
.x4a{left:114.965873px;}
.x4d{left:118.329212px;}
.x45{left:119.650273px;}
.x46{left:123.485989px;}
.x38{left:201.392803px;}
.x35{left:207.906725px;}
.x18{left:211.468293px;}
.x36{left:283.355744px;}
.x19{left:288.541888px;}
.x1a{left:291.587967px;}
.x3b{left:334.810726px;}
.x10{left:341.140790px;}
.x29{left:345.963538px;}
.x4b{left:349.227737px;}
.x47{left:350.718441px;}
.x4c{left:353.063453px;}
.x33{left:366.912019px;}
.x14{left:369.645679px;}
.x37{left:375.347313px;}
.x1b{left:376.581365px;}
.x1c{left:379.315025px;}
.x40{left:447.895320px;}
.x43{left:451.039550px;}
.x48{left:453.777116px;}
.x16{left:460.778097px;}
.x1d{left:463.871039px;}
.x15{left:466.557836px;}
.x1e{left:469.463326px;}
.x3a{left:472.831322px;}
.x27{left:474.174586px;}
.x34{left:475.852280px;}
.x30{left:478.152688px;}
.x28{left:480.354642px;}
.xc{left:484.996018px;}
.x39{left:493.183061px;}
.xb{left:498.911455px;}
.x26{left:502.072767px;}
.xa{left:534.013790px;}
.x42{left:560.031517px;}
.x4{left:594.278030px;}
.x21{left:638.007376px;}
.x5{left:640.363791px;}
.x41{left:686.070588px;}
.xe{left:690.347700px;}
.x3d{left:695.586601px;}
.x3c{left:700.216767px;}
.x31{left:701.816471px;}
.xd{left:703.155808px;}
.x11{left:705.190588px;}
.x2d{left:707.411036px;}
.x2b{left:712.120768px;}
.x3e{left:713.384167px;}
.x2a{left:715.086594px;}
.x2c{left:721.338555px;}
.x2e{left:726.938035px;}
.xf{left:728.551667px;}
.x3f{left:729.710895px;}
.x2f{left:737.721778px;}
.x32{left:739.176857px;}
.x12{left:740.320776px;}
.x1{left:752.823601px;}
.x25{left:784.007321px;}
.x9{left:793.485780px;}
.x20{left:818.891948px;}
.x3{left:830.072306px;}
.x22{left:832.451684px;}
.x6{left:844.293431px;}
.x23{left:849.246979px;}
.x24{left:852.417556px;}
.x2{left:857.044159px;}
.x7{left:861.908043px;}
.x8{left:865.233424px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.054859pt;}
.ls2{letter-spacing:-0.682845pt;}
.ls4{letter-spacing:-0.409707pt;}
.ls3{letter-spacing:-0.341423pt;}
.ls0{letter-spacing:0.000000pt;}
.ws9{word-spacing:-2.731381pt;}
.ws0{word-spacing:-2.048536pt;}
.ws8{word-spacing:-1.707113pt;}
.ws7{word-spacing:-1.680755pt;}
.wsd{word-spacing:-1.433890pt;}
.wsb{word-spacing:-1.257237pt;}
.wsc{word-spacing:-1.253516pt;}
.ws27{word-spacing:-0.901356pt;}
.ws1d{word-spacing:-0.860385pt;}
.ws21{word-spacing:-0.839900pt;}
.ws1e{word-spacing:-0.430192pt;}
.ws11{word-spacing:-0.409707pt;}
.ws20{word-spacing:-0.327766pt;}
.ws23{word-spacing:-0.266310pt;}
.ws6{word-spacing:-0.263715pt;}
.ws2c{word-spacing:-0.245824pt;}
.wsf{word-spacing:-0.238996pt;}
.ws26{word-spacing:-0.184368pt;}
.ws24{word-spacing:-0.163883pt;}
.ws17{word-spacing:-0.081941pt;}
.ws2f{word-spacing:-0.020485pt;}
.ws1{word-spacing:0.000000pt;}
.ws22{word-spacing:0.020485pt;}
.ws28{word-spacing:0.040971pt;}
.ws29{word-spacing:0.081941pt;}
.ws2e{word-spacing:0.102427pt;}
.ws10{word-spacing:0.122912pt;}
.ws12{word-spacing:0.143397pt;}
.ws15{word-spacing:0.184368pt;}
.ws2d{word-spacing:0.204854pt;}
.ws1f{word-spacing:0.266310pt;}
.wse{word-spacing:0.341423pt;}
.ws1b{word-spacing:0.368736pt;}
.ws14{word-spacing:0.389222pt;}
.ws18{word-spacing:0.409707pt;}
.ws16{word-spacing:0.450678pt;}
.ws13{word-spacing:0.491649pt;}
.wsa{word-spacing:0.682845pt;}
.ws25{word-spacing:0.716987pt;}
.ws2b{word-spacing:0.737473pt;}
.ws1a{word-spacing:0.798929pt;}
.ws19{word-spacing:0.962812pt;}
.ws2a{word-spacing:1.188151pt;}
.ws1c{word-spacing:2.109992pt;}
.ws5{word-spacing:6.009038pt;}
.ws4{word-spacing:17.412552pt;}
.ws2{word-spacing:55.481172pt;}
.ws3{word-spacing:128.374895pt;}
._19{margin-left:-9.491548pt;}
._11{margin-left:-5.121339pt;}
._1{margin-left:-3.414226pt;}
._2{margin-left:-2.048536pt;}
._12{margin-left:-0.853556pt;}
._13{width:0.853556pt;}
._0{width:2.048536pt;}
._5{width:3.209372pt;}
._6{width:9.354979pt;}
._7{width:12.359498pt;}
._9{width:22.602176pt;}
._3{width:38.785607pt;}
._1d{width:45.818912pt;}
._18{width:47.184603pt;}
._15{width:48.208870pt;}
._16{width:61.763347pt;}
._a{width:68.864937pt;}
._4{width:78.732050pt;}
._17{width:84.194812pt;}
._b{width:85.594644pt;}
._20{width:87.800234pt;}
._1b{width:88.804017pt;}
._1e{width:93.495163pt;}
._1c{width:95.564184pt;}
._e{width:97.032301pt;}
._8{width:104.543598pt;}
._1f{width:107.875883pt;}
._21{width:109.023063pt;}
._c{width:113.591297pt;}
._14{width:116.117824pt;}
._f{width:124.994812pt;}
._1a{width:141.758661pt;}
._d{width:175.013222pt;}
._10{width:186.416736pt;}
.fsc{font-size:11.942962pt;}
.fsb{font-size:20.485356pt;}
.fs7{font-size:25.070320pt;}
.fs4{font-size:25.144750pt;}
.fs2{font-size:26.371481pt;}
.fsa{font-size:28.677791pt;}
.fs8{font-size:30.270869pt;}
.fsd{font-size:30.728033pt;}
.fs9{font-size:32.051387pt;}
.fs6{font-size:32.411588pt;}
.fs3{font-size:33.615103pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:34.318092pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:48.000000pt;}
.y10e{bottom:48.384133pt;}
.y6d{bottom:58.693467pt;}
.ya6{bottom:66.853467pt;}
.y6e{bottom:67.546800pt;}
.ya7{bottom:70.666667pt;}
.y6c{bottom:74.693467pt;}
.y10c{bottom:79.981333pt;}
.y10d{bottom:82.645333pt;}
.ya5{bottom:82.853467pt;}
.y38{bottom:83.546800pt;}
.y10b{bottom:90.194667pt;}
.y6b{bottom:90.693467pt;}
.y10a{bottom:97.528000pt;}
.ya4{bottom:98.853467pt;}
.y37{bottom:99.546800pt;}
.y109{bottom:104.861333pt;}
.y6a{bottom:106.693467pt;}
.y32{bottom:108.186800pt;}
.y108{bottom:112.194667pt;}
.ya3{bottom:114.853467pt;}
.y36{bottom:115.546800pt;}
.y107{bottom:122.408000pt;}
.y69{bottom:122.693467pt;}
.y31{bottom:124.186800pt;}
.ya2{bottom:130.853467pt;}
.y35{bottom:131.546800pt;}
.y106{bottom:132.621333pt;}
.y68{bottom:138.693467pt;}
.y105{bottom:139.954667pt;}
.y30{bottom:140.186800pt;}
.ya1{bottom:146.853467pt;}
.y34{bottom:147.546800pt;}
.y104{bottom:150.168000pt;}
.y67{bottom:154.693467pt;}
.y2f{bottom:156.186800pt;}
.y103{bottom:160.381333pt;}
.ya0{bottom:162.853467pt;}
.y33{bottom:163.546800pt;}
.y102{bottom:167.714667pt;}
.y2e{bottom:172.186800pt;}
.y101{bottom:177.928000pt;}
.y9f{bottom:178.853467pt;}
.y100{bottom:185.261333pt;}
.y2d{bottom:188.186800pt;}
.yff{bottom:195.474667pt;}
.yfe{bottom:202.808000pt;}
.yfd{bottom:210.141333pt;}
.yfc{bottom:217.474667pt;}
.yfb{bottom:224.808000pt;}
.yfa{bottom:235.021333pt;}
.yf9{bottom:242.354667pt;}
.yf8{bottom:252.568000pt;}
.yf7{bottom:259.901333pt;}
.yf6{bottom:267.234667pt;}
.y5a{bottom:274.202599pt;}
.yf5{bottom:274.568000pt;}
.y90{bottom:279.148694pt;}
.y1f{bottom:282.021067pt;}
.yf4{bottom:284.781333pt;}
.y9e{bottom:290.853467pt;}
.yf3{bottom:294.994667pt;}
.yf2{bottom:302.328000pt;}
.y9d{bottom:306.853467pt;}
.yf1{bottom:309.661333pt;}
.y66{bottom:314.693467pt;}
.yf0{bottom:316.994667pt;}
.y9c{bottom:322.853467pt;}
.yef{bottom:324.328000pt;}
.y65{bottom:330.693467pt;}
.yee{bottom:334.541333pt;}
.y9b{bottom:338.853467pt;}
.yed{bottom:344.754667pt;}
.y64{bottom:346.693467pt;}
.yec{bottom:352.088000pt;}
.y9a{bottom:354.853467pt;}
.yeb{bottom:362.301333pt;}
.y63{bottom:362.693467pt;}
.y2c{bottom:364.186800pt;}
.y59{bottom:365.437618pt;}
.y8f{bottom:370.421200pt;}
.y99{bottom:370.853467pt;}
.y62{bottom:378.693467pt;}
.y2b{bottom:380.186800pt;}
.y20{bottom:383.050133pt;}
.ye9{bottom:383.661333pt;}
.yea{bottom:386.325333pt;}
.y98{bottom:386.853467pt;}
.y58{bottom:387.790705pt;}
.ye8{bottom:392.914667pt;}
.y8e{bottom:393.842784pt;}
.y61{bottom:394.693467pt;}
.y2a{bottom:396.186800pt;}
.ye7{bottom:400.248000pt;}
.y57{bottom:401.194962pt;}
.y97{bottom:402.853467pt;}
.y8d{bottom:406.654821pt;}
.ye6{bottom:407.581333pt;}
.y60{bottom:410.693467pt;}
.y29{bottom:412.186800pt;}
.y56{bottom:414.599219pt;}
.ye5{bottom:414.914667pt;}
.y1e{bottom:419.205455pt;}
.y8c{bottom:419.466859pt;}
.ye4{bottom:424.168000pt;}
.y55{bottom:428.003476pt;}
.y28{bottom:428.186800pt;}
.y53{bottom:429.706328pt;}
.y1d{bottom:430.547586pt;}
.y89{bottom:432.197733pt;}
.y8b{bottom:432.278896pt;}
.ye3{bottom:433.421333pt;}
.y21{bottom:434.328267pt;}
.ye2{bottom:440.754667pt;}
.y54{bottom:441.407733pt;}
.y1c{bottom:442.152267pt;}
.y27{bottom:444.186800pt;}
.y8a{bottom:445.090933pt;}
.ye1{bottom:450.008000pt;}
.y96{bottom:450.853467pt;}
.y5f{bottom:458.693467pt;}
.ye0{bottom:459.261333pt;}
.ydf{bottom:466.594667pt;}
.y95{bottom:466.853467pt;}
.y52{bottom:470.394800pt;}
.y88{bottom:471.140310pt;}
.y1b{bottom:473.675781pt;}
.y5e{bottom:474.693467pt;}
.yde{bottom:475.848000pt;}
.y94{bottom:482.853467pt;}
.ydd{bottom:483.181333pt;}
.y51{bottom:483.796800pt;}
.y87{bottom:485.042355pt;}
.y1a{bottom:485.280462pt;}
.y5d{bottom:490.693467pt;}
.y26{bottom:492.186800pt;}
.ydc{bottom:492.434667pt;}
.y50{bottom:497.198800pt;}
.y19{bottom:497.502133pt;}
.y93{bottom:498.853467pt;}
.y86{bottom:498.944400pt;}
.ydb{bottom:499.768000pt;}
.y5c{bottom:506.693467pt;}
.yda{bottom:507.101333pt;}
.y25{bottom:508.186800pt;}
.yd9{bottom:514.434667pt;}
.y92{bottom:514.853467pt;}
.yd8{bottom:521.768000pt;}
.y5b{bottom:522.693467pt;}
.y24{bottom:524.186800pt;}
.y91{bottom:530.853467pt;}
.yd7{bottom:531.021333pt;}
.y18{bottom:537.950667pt;}
.yd6{bottom:538.354667pt;}
.y23{bottom:540.186800pt;}
.yd5{bottom:547.608000pt;}
.yd4{bottom:554.941333pt;}
.y4f{bottom:555.916800pt;}
.y22{bottom:556.186800pt;}
.y85{bottom:557.006800pt;}
.yd3{bottom:562.274667pt;}
.yd2{bottom:569.608000pt;}
.y48{bottom:577.919867pt;}
.yd1{bottom:578.861333pt;}
.yd0{bottom:588.114667pt;}
.y7e{bottom:588.586533pt;}
.y47{bottom:593.919867pt;}
.ycf{bottom:595.448000pt;}
.yce{bottom:602.781333pt;}
.y7d{bottom:604.586533pt;}
.y46{bottom:609.919867pt;}
.ycd{bottom:610.114667pt;}
.y11{bottom:614.640133pt;}
.ycc{bottom:617.448000pt;}
.y7c{bottom:620.586533pt;}
.ycb{bottom:626.701333pt;}
.y10{bottom:630.640133pt;}
.yca{bottom:635.954667pt;}
.y45{bottom:641.919867pt;}
.yc9{bottom:643.288000pt;}
.yf{bottom:646.640133pt;}
.yc8{bottom:652.541333pt;}
.y7b{bottom:652.586533pt;}
.y44{bottom:657.919867pt;}
.y7a{bottom:668.586533pt;}
.yc6{bottom:672.741333pt;}
.y43{bottom:673.919867pt;}
.yc7{bottom:675.405333pt;}
.ye{bottom:678.640133pt;}
.yc5{bottom:681.994667pt;}
.y79{bottom:684.586533pt;}
.yc4{bottom:689.328000pt;}
.y42{bottom:689.919867pt;}
.yd{bottom:694.640133pt;}
.yc3{bottom:696.661333pt;}
.y78{bottom:700.586533pt;}
.y17{bottom:704.769200pt;}
.yc2{bottom:705.914667pt;}
.y41{bottom:705.919867pt;}
.yc{bottom:710.640133pt;}
.y4e{bottom:714.976133pt;}
.yc1{bottom:715.168000pt;}
.y84{bottom:715.595333pt;}
.y77{bottom:716.586533pt;}
.y40{bottom:721.919867pt;}
.yc0{bottom:724.421333pt;}
.yb{bottom:726.640133pt;}
.y76{bottom:732.586533pt;}
.ybf{bottom:733.674667pt;}
.y3f{bottom:737.919867pt;}
.ya{bottom:742.640133pt;}
.ybe{bottom:742.928000pt;}
.y75{bottom:748.586533pt;}
.ybd{bottom:750.261333pt;}
.y12{bottom:756.915333pt;}
.y9{bottom:758.640133pt;}
.ybc{bottom:759.514667pt;}
.y49{bottom:764.696800pt;}
.y7f{bottom:765.168933pt;}
.ybb{bottom:766.848000pt;}
.yba{bottom:774.181333pt;}
.y8{bottom:774.640133pt;}
.y3e{bottom:775.920267pt;}
.y74{bottom:778.586933pt;}
.yb9{bottom:781.514667pt;}
.y14{bottom:784.228133pt;}
.yb8{bottom:788.848000pt;}
.y4b{bottom:790.739200pt;}
.y81{bottom:791.134133pt;}
.y3d{bottom:791.920267pt;}
.y73{bottom:794.586933pt;}
.yb7{bottom:798.101333pt;}
.yb6{bottom:805.434667pt;}
.y7{bottom:806.640133pt;}
.y3c{bottom:812.160267pt;}
.yb5{bottom:814.688000pt;}
.y72{bottom:814.826933pt;}
.yb4{bottom:822.021333pt;}
.y3b{bottom:828.160267pt;}
.y6{bottom:828.640133pt;}
.yb3{bottom:829.354667pt;}
.y71{bottom:830.826933pt;}
.yb2{bottom:836.688000pt;}
.y16{bottom:838.730533pt;}
.y4d{bottom:842.706400pt;}
.y83{bottom:842.947733pt;}
.yb1{bottom:845.941333pt;}
.y3a{bottom:848.400267pt;}
.y5{bottom:850.640133pt;}
.y70{bottom:851.066933pt;}
.yb0{bottom:855.194667pt;}
.yaf{bottom:862.528000pt;}
.y39{bottom:864.400267pt;}
.y4{bottom:866.640133pt;}
.y6f{bottom:867.066933pt;}
.yae{bottom:869.861333pt;}
.yad{bottom:877.194667pt;}
.yac{bottom:884.528000pt;}
.yab{bottom:893.781333pt;}
.y3{bottom:898.640133pt;}
.yaa{bottom:903.034667pt;}
.y13{bottom:906.400800pt;}
.y4a{bottom:907.229333pt;}
.y80{bottom:907.279600pt;}
.ya9{bottom:910.368000pt;}
.y15{bottom:912.839467pt;}
.y4c{bottom:913.368533pt;}
.y82{bottom:913.400667pt;}
.y2{bottom:914.640133pt;}
.ya8{bottom:919.621333pt;}
.y1{bottom:956.885467pt;}
.h10{height:11.453301pt;}
.ha{height:18.476826pt;}
.h7{height:18.531681pt;}
.h5{height:19.435782pt;}
.hf{height:19.645456pt;}
.hd{height:21.135532pt;}
.hb{height:22.309630pt;}
.h11{height:22.646561pt;}
.hc{height:23.621873pt;}
.h9{height:23.887341pt;}
.h6{height:24.774331pt;}
.h4{height:25.162845pt;}
.h8{height:25.292434pt;}
.h3{height:31.957155pt;}
.h2{height:38.348586pt;}
.he{height:937.333333pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w2{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x17{left:53.993467pt;}
.x49{left:55.333333pt;}
.x44{left:61.333333pt;}
.x1f{left:65.733333pt;}
.x13{left:86.660133pt;}
.x4a{left:98.129867pt;}
.x4d{left:101.000667pt;}
.x45{left:102.128267pt;}
.x46{left:105.402267pt;}
.x38{left:171.900133pt;}
.x35{left:177.460133pt;}
.x18{left:180.500133pt;}
.x36{left:241.860133pt;}
.x19{left:246.286800pt;}
.x1a{left:248.886800pt;}
.x3b{left:285.779867pt;}
.x10{left:291.182933pt;}
.x29{left:295.299422pt;}
.x4b{left:298.085600pt;}
.x47{left:299.358000pt;}
.x4c{left:301.359600pt;}
.x33{left:313.180133pt;}
.x14{left:315.513467pt;}
.x37{left:320.380133pt;}
.x1b{left:321.433467pt;}
.x1c{left:323.766800pt;}
.x40{left:382.303955pt;}
.x43{left:384.987733pt;}
.x48{left:387.324400pt;}
.x16{left:393.300133pt;}
.x1d{left:395.940133pt;}
.x15{left:398.233467pt;}
.x1e{left:400.713467pt;}
.x3a{left:403.588241pt;}
.x27{left:404.734793pt;}
.x34{left:406.166800pt;}
.x30{left:408.130328pt;}
.x28{left:410.009820pt;}
.xc{left:413.971497pt;}
.x39{left:420.959600pt;}
.xb{left:425.849108pt;}
.x26{left:428.547467pt;}
.xa{left:455.810933pt;}
.x42{left:478.018533pt;}
.x4{left:507.249867pt;}
.x21{left:544.575333pt;}
.x5{left:546.586667pt;}
.x41{left:585.600000pt;}
.xe{left:589.250757pt;}
.x3d{left:593.722454pt;}
.x3c{left:597.674563pt;}
.x31{left:599.040000pt;}
.xd{left:600.183200pt;}
.x11{left:601.920000pt;}
.x2d{left:603.815278pt;}
.x2b{left:607.835300pt;}
.x3e{left:608.913683pt;}
.x2a{left:610.366800pt;}
.x2c{left:615.703202pt;}
.x2e{left:620.482674pt;}
.xf{left:621.860000pt;}
.x3f{left:622.849467pt;}
.x2f{left:629.687208pt;}
.x32{left:630.929200pt;}
.x12{left:631.905600pt;}
.x1{left:642.577467pt;}
.x25{left:669.194533pt;}
.x9{left:677.284933pt;}
.x20{left:698.970533pt;}
.x3{left:708.513600pt;}
.x22{left:710.544533pt;}
.x6{left:720.652133pt;}
.x23{left:724.880267pt;}
.x24{left:727.586533pt;}
.x2{left:731.535600pt;}
.x7{left:735.687200pt;}
.x8{left:738.525600pt;}
}
